# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'grafana-rb/version'

Gem::Specification.new do |spec|
  spec.name          = "grafana-rb"
  spec.version       = GrafanaRb::VERSION
  spec.authors       = ["Alexey Vakhov"]
  spec.email         = ["vakhov@gmail.com"]

  spec.summary       = %q{Grafana dashboards tool}
  spec.description   = %q{Configure grafana dashboards using simple yml-notation.}
  spec.homepage      = "https://github.com/smuzitools/grafana-rb"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.14"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
